# This file created by conda-build 3.7.1
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/tensorboard-1.6.0-python_3.6-on-linux_64, last modified Fri Mar 16 16:51:55 2018
# ------------------------------------------------

package:
    name: tensorboard
    version: 1.6.0
source:
    fn: tensorflow-1.6.0.tar.gz
    sha256: 087242325ef3b91f1909e3fd3a873ad15e3c7703990ad8caab64736d9009bf62
    url: https://github.com/tensorflow/tensorboard/archive/1.6.0.tar.gz
build:
    entry_points:
        - tensorboard = tensorboard.main:run_main
    number: '0'
    string: py36hf484d3e_0
requirements:
    build:
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_linux-64 7.2.0 25
        - gcc_impl_linux-64 7.2.0 habb00fd_3
        - gcc_linux-64 7.2.0 25
        - gxx_impl_linux-64 7.2.0 hdf63c60_3
        - gxx_linux-64 7.2.0 25
        - libstdcxx-ng 7.2.0 hdf63c60_3
    host:
        - bazel 0.11.1 hf484d3e_0
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2018.1.18 py36_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - ncurses 6.0 h9df7e31_2
        - openjdk 8.0.121 1
        - openssl 1.0.2n hb7f436b_0
        - python 3.6.4 hc3d631a_3
        - readline 7.0 ha6073c6_4
        - setuptools 38.5.1 py36_0
        - sqlite 3.22.0 h1bed415_0
        - tk 8.6.7 hc745277_3
        - xz 5.2.3 h55aa19d_2
        - zlib 1.2.11 ha838bed_2
    run:
        - bleach ==1.5.0
        - html5lib ==0.9999999
        - libgcc-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - markdown >=2.6.8
        - numpy >=1.12
        - protobuf >=3.4.0
        - python >=3.6,<3.7.0a0
        - six >=1.10.0
        - werkzeug >=0.11.10
test:
    commands:
        - tensorboard --help || true
    imports:
        - tensorboard
    requires:
        - tensorflow-base >=1.6.0,<1.7.0
about:
    dev_url: https://github.com/tensorflow/tensorboard
    home: http://tensorflow.org/
    license: Apache 2.0
    license_family: Apache
    summary: TensorBoard lets you watch Tensors Flow
extra:
    copy_test_source_files: true
    final: true
